/* -----------------------GENERAL---------------------- */
*, *::before, *::after {
    box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
    text-decoration: none;
	list-style-type: none;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.25;
    font-family: 'Commissioner', sans-serif;
    font-display: swap;
} 
h1, h2, h3, h4, h5, h6 {
    line-height: 1.15;
}
img {
  max-width: 100%;
  display: block;
}
a {
    text-decoration: none;
    color: black;
}
:focus {
    outline: -webkit-focus-ring-color none;
}
.body-container {
    min-height: 100vh;
	display: flex;
	flex-direction: column;
    margin: auto;
}
.main-container {
	flex: 1;
    display: flex;
    flex-direction: column;
}
.flex-block {
	display: flex;
	flex-direction: row;
}
.flex-column {
	display: flex;
	flex-direction: column;
}
.hidden {
    opacity: 0;
}
.visible {
    opacity: 1;
}
.capslock {
    text-transform: uppercase;
}
.red {
    color: #CB2229;
}
.blue {
    color: #2556C1;
}
.green {
    color: #53A253;
}
.bold {
    font-weight: 700;
}
.gradient-bg {
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    width: 100%;
}

/*-------------------CKEDITOR-------------------------*/
.ckeditor * {
    list-style-type: initial;
    width: 100%;
}
.ckeditor a {
    text-decoration: underline;
}

/*----------------------BUTTON-------------------*/
.button {
    display: flex; 
    justify-content: center;
    align-items: center;
    transition: all .2s ease-in-out;
	white-space: nowrap;
}
input, button, textarea, select {
  font: inherit;
}
button {
    cursor: pointer;
    background: none;
    border: none;
    outline: none;
}
button:active, button:focus {
  outline: none !important;
  background-color: none !important;
  border: none !important;
}
button::-moz-focus-inner {
  border: 0 !important;
}

/*------------------FORM----------------------*/
.popup {
  position: relative;
  background: #FFF;
  width: auto;
  margin: auto;
}
.mobile-menu-popup {
   display: flex;
   flex-direction: column;
   align-items: center;
}
.form-input, .form-textarea, .form-select {
	border: 1px solid #C4C4C4;
    box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.15);
	background: #FFF;
    font-weight: 300;
}
::-webkit-input-placeholder {
    font-weight: 300; 
    opacity: 0.9;
}
::-moz-placeholder {
    font-weight: 300; 
    opacity: 0.9;
}
:focus::-webkit-input-placeholder {
    opacity: 0;
}
:focus::-moz-placeholder {
    opacity: 0;
}
/*:invalid {
    box-shadow: none;
} */
.success-popup, .form-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.success-popup h3, .success-popup p, .form-popup h3, .form-popup p {
    text-align: center;
}
.success-contact-social {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.success-contact-social a {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.success-contact-social span {
    display: flex;
    width: 100%;
    height: 100%;
}
.success-contact-social .fb span {
    background: url("/site/img/fb2.svg");
    background-size: cover;
}
.success-contact-social .insta span {
    background: url("/site/img/insta2.svg");
    background-size: cover;
}
.success-contact-social .vk span {
    background: url("/site/img/vk2.svg");
    background-size: cover;
}
.success-contact-social .youtube span {
    background: url("/site/img/youtube2.svg");
    background-size: cover;
}
.success-contact-social .lin span {
    background: url("/site/img/lin2.svg");
    background-size: cover;
}
.form-popup form {
    align-items: center;
}
.popup-popup > div {
	align-items: center;
}
.popup-popup h3 span:nth-child(2) {
	line-height: 1;
}
.popup-img {
	flex-shrink: 0;
}
.code-promo {
	align-items: center;
	justify-content: center;
	border: solid 2px rgba(0,0,0,0.7);
}
/*.copy-promo {
	cursor: pointer;
} */
.condition-open {
	width: 100%;
}
.condition-popup > p {
	align-items: center;
	cursor: pointer;
}
.condition-list {
	display: none;
}
.first-popup {
    width: 100%;
}
.first-popup .wrapper {
    position: relative;
}
#close-first-popup {
	position: absolute;
	top: 0;
	right: 0;
	color: white;
	opacity: 0.8;
}
#close-first-popup:hover {
	opacity: 1;
}
.first-popup-text * {
    color: white;
}
.first-popup-text p:first-child {
    font-weight: 600;
}
.hide-popup {
	display: none;
}
.first-popup-text a {
	text-decoration: underline;
}

/*-------------------HEADER---------------------*/
.header-container {
    width: 100%;
    background: #FFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
    position: sticky;
    top: 0;
    z-index: 200;
}
.header-block {
    align-items: center;
    justify-content: space-between;
}
.header-list {
    align-items: center;
}
.header-menu {
    display: flex;
}
.header-menu a {
    display: inline-block;
    line-height: 1.5;
    cursor: pointer;
    position: relative;
    font-weight: 400;
    color: #000;
}
.header-menu a:after {
    background: #C4C4C4;
    display: block;
    content: "";
    height: 3px;
    width: 100%;
    opacity: 0;
    position:absolute;
    left: 0;
    transition: all .2s ease-in-out;
}
 .header-menu a:hover:after {
    opacity: 1;
}
.header-menu a.active-link:after {
    opacity: 1;
}
.header-right {
    align-items: center;
}
.header-right a:not(.button) {
    font-weight: 700;
    color: #000;
    transition: all .2s linear;
}
.header-right a.button {
    background: #CB2229;
    color: #fff;
    font-weight: 400;
}
.burger-button {
    cursor: pointer;
}
.header-menu-mobile, .header-right-mobile {
    align-items: center;
}
.header-right-mobile a {
	display: flex;
	align-items: center;
}
.header-right-mobile a svg {
	fill: #CB2229;
}
.header-right-mobile a span {
    font-weight: 700;
    color: #000;
}
.header-right-mobile a.button {
    background: #CB2229;
    color: #fff;
    font-weight: 400;
}
.preschool-new {
	position: relative;
}
.preschool-new span {
	position: absolute;
	top: 0;
	right: 0;
	background-color: #6FDA57;
	color: #fff;
	font-weight: 600;
	transform: rotate(-15deg);
}

/*-------------------MAIN-----------------------*/
.background-filter, .background-filter2 {
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: auto;
    background-image: url("/site/img/shadow.svg");
}
.background {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
}
.title-content {
    justify-content: center;
    align-items: flex-start;
    height: 100%;
}
.title-content-h1 h1 {
    display: flex;
    flex-direction: column;
    font-weight: 700;
    color: white;
}
.title-content-h1 p {
    color: white;
    font-weight: 300;
}
.title-content-button a {
    color: #CB2229;
    background: #FFF;
}
.title-h2 {
    font-weight: 900;
}
.title-color {
    display: inline-block;
    color: #FFFFFF;
    position: relative;
}
.title-color:after {
    content: "";
    position: absolute;
    display: inline-block;
    z-index: -1;
}
.green-title:after {
    left: -7%;
    width: 114%;
    height: 95%;
    background: #53a253;
}
.red-title:after {
    left: -7%;
    width: 114%;
    height: 95%;
    background: #CB2229;
}
.red-title2:after {
    left: -11%;
    width: 124%;
    height: 95%;
    background: #CB2229;
}
.blue-title2:after {
    left: -12%;
    width: 126%;
    height: 95%;
    background: #2556C1;
}
.blue-title:after {
    left: -7%;
    width: 114%;
    height: 95%;
    background: #2556C1;
}
.red-title3:after {
    height: 95%;
    background: #CB2229;
}
.green-title2:after {
    height: 95%;
    background: #53a253;
}

/*--------------------Tabs----------------------*/
.tabs {
    flex-wrap: wrap;
}
.tabs-caption {
    display: flex;
    align-items: center;
}
.tabs-more, .tabs-caption a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .2s ease-in-out;
}
.tabs-caption a.active-link  {
    box-shadow: 0px 0px 8px rgba(37, 86, 193, 0.4);
    background: #FFF;
    transform: scale(1.16) translateY(-4%);
}
.tabs-caption a.active-link > .flag-name {
    font-weight: 600;
}
.flag-image {
    position: relative;
}
.tabs-caption a.active-link .flag-image:after {
    background: none;
}
.flag-image:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.4), rgba(255, 255, 255, 0.4));
    box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.25);
    border: none;
    border-radius: 50%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
}
.flag-image img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: none;
    position: relative;
    z-index: -1;
}
.flag-name {
    font-weight: 300;
}
.tabs-checkbox  {
	display: none;
}
.tabs-hidden {
    display: none;
}
.minus {
    display: none;
}
.flag-checkbox {
    display: flex;
    justify-content: center;
    align-items: center;
}
.flag-checkbox:after {
    background: none;
}
.tabs-checkbox:checked ~ .tabs-more span.plus {
    display: none;
}
.tabs-checkbox:checked ~ .tabs-more span.minus {
    display: block;
}
.tabs-checkbox:checked ~ .tabs-hidden {
    display: flex;
}
.tabs-content {
  width: 100%;
  display: none;
  position: relative;
}
.tabs-content:after {
  content: "";
  position: absolute;
  background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
  width: 100%;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.tabs-content.active {
  display: flex;
  flex-direction: column;
}
.wrapper-main-tabs {
  display: flex;
  flex-direction: column;
  align-items: center; 
}
.tabs-carousel {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.prev, .next {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #545454;
    border-radius: 50px;
    cursor: pointer;
}
.carousel-icon {
    width: 50%;
}
.carousel-item-tabs {
    display: flex;
    flex-direction: column;
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
    transition: all .2s ease-in-out;
    position: relative;
}
.carousel-item-tabs-img {
    position: absolute;
    display: inline-block;  
}
.carousel-item-tabs h3 {
    font-weight: bold;
    letter-spacing: -0.3px;
}
.carousel-item-tabs p {
    font-weight: 300;
    text-align: justify;
}
.carousel-item-tabs p.red {
    font-weight: 600;
    text-align: start;
}
.tabs-link {
    background: #CB2229;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-in-out;
}
.tabs-link a {
    text-decoration: underline;
    color: white;
}
.tabs-link:after {
    content: "";
    background-image: url("/site/img/arrow-white.svg");
    background-repeat: no-repeat;
    display: inline-block;
}

/*-----------------Advantage----------------------*/
.advantage-block {
    flex-wrap: wrap;
    justify-content: center;
}
.advantage-list {
    align-items: center;
}
.advantage-img {
    flex-shrink: 0;
}
.advantage-text {
    font-weight: 300;
}

/*-----------------Main-form----------------------*/
.bg-form, .bg-form2, .bg-form3, .bg-form4 {
    position: relative;
}
.bg-form:after, .bg-form2:after, .bg-form3:after, .bg-form4:after {
    content: "";
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -2;
}
.form-container p {
    font-weight: 300;
}
.form-start-list {
	align-items: center;
}
.form-start-list span {
	border-radius: 50%;
	background: linear-gradient(313.34deg, #CB2229 11.43%, #FD696C 84.47%);
	color: #FFFFFF;
	font-weight: 700;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main-form-block {
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(37, 86, 193, 0.2);
    border: 1px solid #E7E2E2;
}
.main-form {
    width: 100%; 
}
.form-input-main {
    flex: 1 1 auto;
}
.form-button-main {
    background: #2556C1;
    color: #FFF;
    font-weight: 700;
}
.add-more-form {
    justify-content: space-between;
}
.hide-main-form {
     display: flex;
     flex-direction: column;
     align-items: center;
}
#click-more-form {
    cursor: pointer;
}
#click-more-form span {
    display: flex;
    align-items: center;
}
#click-more-form span.hide-form {
     display: none;
}
.hide-form {
     display: none;
}
#click-more-form-first:after {
    content: "";
    display: block;
    background: url("/site/img/down-red.svg");
    background-size: cover;
}
#click-more-form-second:after {
    content: "";
    display: block;
    background: url("/site/img/up-red.svg");
    background-size: cover;
}
.checkbox-form {
    align-items: center;
    position: relative;
}
.error-policy {
    display: none;
    background: #FFF;
    border: 1px solid #C4C4C4;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    position: absolute;
    top: 0;
    left: 0;
}
.checkbox-form label span {
    color: rgba(0,0,0,0.8);
    opacity: 0.8;
}
.checkbox-form a {
    opacity: 1;
}
.checkbox-form label a {
    text-decoration: underline;
}
.select-css-form { 
    display: block; 
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff; 
    background-image: url('/site/img/arrow-bottom-grey.svg'); 
    background-repeat: no-repeat, repeat;
    background-position: right 1vw top 55%, 0 0;
    background-size: 1vw auto, 100%;
}  
.select-css-form::-ms-expand { 
    display: none;
}  
.select-css-form:focus { 
     outline: none; 
}   
.select-css-form option { 
    color: #000;
    font-weight: 300;
}

/*-----------------Teachers----------------------*/
.teachers-title {
    justify-content: space-between;
    align-items: center;
}
.teachers-link {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center; 
    background: #CB2229;
}
.teachers-link a {
    text-decoration: underline;
    color: #FFFFFF;
}
.teachers-link:after {
    content: "";
    background-image: url("/site/img/arrow-white.svg");
    background-repeat: no-repeat;
    display: inline-block;
}
.teachers-content {
    width: 100%;
    position: relative;
}
.teachers-content:after {
    content: "";
    position: absolute;
    background: rgba(221,237,255,0.5);
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.teachers-item {
    align-items: flex-start;
}
.teachers-item-img {
    background-image: url("/content/category-img/avatar.png");
    background-size: cover;
    background-repeat: no-repeat;
}
.teachers-name-language {
    background: #2556C1;
    color: #FFF;
    font-weight: 700;
}
.teachers-item p, .teachers-item a {
    text-align: start;
    overflow: hidden;
}
.teachers-item p {
    text-transform: lowercase;
}
.teachers-item p.red {
    font-weight: 700;
}
.teachers-item a, .teach-click {
    color: #2556C1;
    text-decoration: underline;
    margin-top: auto;
}
.teachers-item-last {
    align-items: center;
}
.teachers-item-img-last {
    background: #EEF6FF;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.teachers-item-img-last p {
    color: #2556C1;
    text-align: center;
    font-weight: 700;
}
.teachers-item-last-red .teachers-item-img-last p {
    color: #CB2229;
}
.teachers-more {
    display: flex;
    justify-content: center;
}
.teachers-more a {
    text-decoration: underline;
    color: #2556C1;
    cursor: pointer;
}
.teachers-more:after {
    content: "";
    background-image: url("/site/img/arrow-blue.svg");
    background-repeat: no-repeat;
    display: inline-block;
}

/*----------------Numbers------------------------*/
.bg-main-numbers {
    position: relative;
}
.bg-main-numbers:after {
   content: "";
   position: absolute;
   bottom: 0;
   left: 0;
   width: 100%;
   background-size: cover;
   z-index: -2;
}
.numbers-container {
    align-items: flex-end;
}
.number-content {
    justify-content: space-between;
    align-items: flex-end;
}
.number-list {
    display: flex;
    flex-direction: column;
    align-items: center; 
    justify-content: center;
    transition: all .2s ease-in-out;
}
.number-list-img {
    display: flex;
    background-repeat: no-repeat;
    background-position: center;
    transition: all .2s ease-in-out;
    position: relative;
}
.number-list-img-show {
    display: flex;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    transition: all .2s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
}
.number-list-img-hide {
    display: flex;
    background-repeat: no-repeat;
    background-position: center;
    transition: all .2s ease-in-out;
    position: absolute;
    top: -80%;
    left: 0;
    opacity: 0;
}
.number-10 {
    background-image: url("/site/img/10.svg");
}
.number-10-1 {
    background-image: url("/site/img/10-1.png");
}
.number-12 {
    background-image: url("/site/img/12.svg");
}
.number-12-1 {
    background-image: url("/site/img/12-1.png");
}
.number-24 {
    background-image: url("/site/img/24.svg");
}
.number-24-1 {
    background-image: url("/site/img/24-1.png");
}
.number-100 {
    background-image: url("/site/img/100.svg");
}
.number-100-1 {
    background-image: url("/site/img/100-1.png");
}
.number-list p:nth-child(2) {
    font-weight: 700;
    color: #CB2229;
    transition: all .2s ease-in-out;
}
.number-list p:nth-child(3) {
    font-weight: 300;
    transition: all .2s ease-in-out;
}

/*----------------Comment------------------------*/
.comment-content {
    width: 100%;
    position: relative;
}
.comment-content:after {
    content: "";
    position: absolute;
    background: #EEF6FF;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: -1;
}
.comment-item {
    background: #FFF;
}
.comment-facebook {
    border: solid 2px #2556C1;
}
.comment-google {
    border: solid 2px #FBBC05;
}
.comment-yandex {
    border: solid 2px #CB2229;
}
.comment-schoolrate {
    border: solid 2px #E41B2E;
}
.comment-item-img {
    display: flex;
    justify-content: space-between;
}
.comment-item-img img:first-child {
    border-radius: 50%;
}
.comment-item h3 {
    font-weight: 700;
}
.comment-item > div:last-child {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.comment-item p {
    font-weight: 300;
}
.comment-item a {
    font-weight: 300;
    text-decoration: underline;
}

/*----------------Corporate-client------------------------*/
.corporate-client-item {
    display: flex;
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(37, 86, 193, 0.3);
}
.corporate-client-link a {
	text-decoration: underline;
	color: #2556C1;
}

/*-----------------Proidi-test----------------------*/  
.bg-zapis {
    position: relative;
} 
.bg-zapis:after {
    content: "";
    background-image: url("/site/img/bg-zapis.svg");
    background-position: 30% bottom;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: -2;
}
.proidi-test {
    justify-content: center;
    align-items: center;
}
.proidi-test h2 {
    align-items: flex-start;
    color: #FFF;
}
.proidi-test a {
    background: #FFF;
    font-weight: 700;
}

/*-----------------VACANCY----------------------*/ 
.vacancy-lk {
    align-items: flex-start;
}
.vacancy-lk p.title-h3 {
    font-weight: 700;
}
.vacancy-lk-block {
   position: relative;
}
.vacancy-lk-first, .vacancy-lk-second {
    background: #FFF;
    position: absolute;
    box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.2);
}
.vacancy-about-text {
    align-items: flex-start;
}
#send-vacancy {
    align-items: center;
}
.file-form {
    display: none;
}
.file-css-form { 
    display: flex; 
    align-items: center;
    background-color: #fff; 
    background-image: url('/site/img/file.svg'); 
    background-repeat: no-repeat, repeat;
}
.file-input-text {
    font-weight: 300;
    color: #B0AEAE;
}

/*-----------------AMBASSADOR----------------------*/ 
.flag-list {
    flex-wrap: wrap;
    justify-content: space-between;
}
.flag-list li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.flag-list .flag-image:after {
    background: none;
}
.ambassador-first-block-bg {
    background:  linear-gradient(to bottom, white 50%, rgba(221, 237, 255, 0.5) 50%); 
    width: 100%;
}
.ambassador-first-list, .corporate-first-list {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
#send-ambassador {
    align-items: center;
}

/*-----------------COURSES----------------------*/ 
.courses-container {
    position: relative;
}
.courses-container:after {
    content: "";
    display: block;
    background:  linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -2;
}
.courses-title {
    justify-content: space-between;
    align-items: center;
}
.courses-more {
    text-decoration: underline;
    color: #2556C1;
    cursor: pointer;
}
.courses-more:after {
    content: "";
    background-image: url("/site/img/arrow-blue.svg");
    background-repeat: no-repeat;
    display: inline-block;
}
.courses-lang {
    flex-wrap: wrap;
    justify-content: space-between;
}
.courses-lang a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-in-out;
}
.courses-lang .active-link {
    transform: scale(1.16) translateY(-4%);
    box-shadow: 0px 0px 8px rgba(37, 86, 193, 0.4);
    background: #FFF;
}
.courses-lang .active-link .flag-image:after {
    background: none;
}
.courses-lang .active-link .flag-name {
    font-weight: bold;
}
.speak-container  {
    justify-content: center;
}
.speak-container-text h2 {
    align-items: flex-start;
    font-weight: 900;
}
.speak-container-text p{
    font-weight: 300;
}
.courses-content {
    flex-wrap: wrap;
    justify-content: flex-start;
}
.courses-content div.carousel-item-tabs:hover {
    transform: none;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
.courses-content div.carousel-item-tabs {
    justify-content: space-between;
}
.courses-link {
    background: #DDEDFF;
    color: #2556C1;
}

/*-----------------LANGUAGE-LEVELS----------------------*/ 
.js-tab-lang {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.active-lang {
    background: rgba(221, 237, 255, 0.5);
    color: #CB2229;
    font-weight: 700;
}
.levels-tabs {
    display: none;
}
.active-levels {
    display: flex;
    flex-direction: column;
}
.levels-tabs > p {
    font-weight: 300;
}
.levels-list-red, .levels-list-blue, .levels-list-green {
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(37, 86, 193, 0.3);
    display: flex;
    flex-direction: column;
}
.levels-list-name {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.levels-list-name p {
    font-weight: bold;
}
.levels-list-red .levels-list-name p:first-child {
    color: #CB2229;
}
.levels-list-blue .levels-list-name p:first-child {
    color: #2556C1;
}
.levels-list-green .levels-list-name p:first-child {
    color: #53A253;
}
.levels-link a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-in-out;
}
.levels-link .active-link {
    transform: scale(1.16) translateY(-4%);
}
.levels-link .active-link .flag-image:after {
    background: none;
}
.levels-link .active-link .flag-name {
    font-weight: bold;
}
.lang-bg {
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    width: 100%;
}
.language-block-head {
    display: flex;
}
.language-block-head p {
    font-weight: 700;
}
.language-block-head p:last-child {
    color: #CB2229;
}
.language-block {
    display: flex;
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(37, 86, 193, 0.3);
}
.language-block-desc {
    display: flex;
}
.language-block-levels {
    flex-shrink: 0;
    font-weight: 700;
    display: flex;
    align-items: center;
}
.language-block-text {
    display: flex;
    flex-direction: column;
    position: relative;
}
.language-block-text:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    border-right: solid 1px #B0AEAE;
    display: block;
}
.language-red {
    flex-shrink: 0;
    background: #FFECEE;
}
.language-blue {
    flex-shrink: 0;
    background: #DDEDFF;
}
.language-green {
    flex-shrink: 0;
    background: #E8FCE8;
}
.language-red:before, .language-blue:before, .language-green:before {
    display: none;
}

/*-----------------CORPORATE----------------------*/   
a.button-corporate {
    background: #CB2229;
	border: solid 2px #CB2229;
    color: #FFF;
}
a.button-corporate-two {
    background: #FFF;
    color: #CB2229;
	border: solid 2px #CB2229;
}
.corporate-about {
    justify-content: center;
}
.about-corporate-img {
    flex-shrink: 0;
    background-image: url("/site/img/loyalnost.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.about-corporate-img h2 { 
    text-align: center;
}
.corporate-control-block {
    position: relative;
    background-image:url("/site/img/corporate-control.svg");
    background-repeat: no-repeat;
}
.corporate-control-block p {
    font-weight: 300;
    line-height: 1.15;
}
.corporate-control-one, .corporate-control-four, .corporate-control-five {
    position: absolute;
}
.corporate-control-two, .corporate-control-three {
    position: absolute;
    background: #FFF;
    box-shadow: 0px 0px 6px 0px rgba(37, 86, 193, 0.5);
}
.corporate-control-img {
    flex-shrink: 0;
}
.corporate-setting {
    height: 100%;
    align-items: center;
    justify-content: center;
}
.corporate-setting-text {
    align-items: center;
}
.corporate-setting-button a {
    background: #2556C1;
    color: #FFF;
}
.advantage-corporate .advantage-text span {
    display: block;
    font-weight: 700;
}
.corporate-price .levels-tabs {
    align-items: center;
}
.corporate-message-small {
    font-weight: 300;
}
.corporate-price-bg-bg {
    width: 100%;
    background: rgba(221, 237, 255, 0.5);
}
.corporate-price-block {
    width: 100%;
    justify-content: space-between;
}
.corporate-price-list {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
    position: relative;
}
.corporate-count-people {
    background: #FFE4E6;
    font-weight: 700;
    text-align: center;
}
.corporate-first-price, .corporate-second-price, .corporate-discount {
    font-weight: 700;
}
.corporate-line {
    border-bottom: 1px solid #B0AEAE;
}
.corporate-item {
     display: flex;
     flex-direction: column;
     background: #FFFFFF;
     box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
.corporate-form-container-bg {
    position: relative;
}
.corporate-form-container {
    position: relative;
    display: flex;
    align-items: center;
}
.corporate-form-container-bg:after {
    content: "";
    background-image: url("/site/img/corporate-form.svg");
    background-position: center center;
    background-size: cover;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}
.corporate-form-container h2 {
    color: #FFF;
    align-items: flex-start;
}
.corporate-form-text p {
    color: #FFF;  
    font-weight: 300;
}
.corporate-form {
    background: #FFF;
}
.tender-popup {
	background: none;
    background-image: url("/site/img/corporate-form.svg");
    background-position: center center;
    background-size: cover;     
}
.tender-popup .mfp-close {
	color: white;
}
.tender-form {
	background: white;
}
.tender-content * {
	color: white;
}
.tender-form .form-button-main {
	background: #CB2229;
	color: white;
}
.tender-form .form-button-main:hover {
	background: #2556C1;
	color: white;
}

/*-----------------KIDS----------------------*/
.kids-tabs-block .carousel-item-tabs {
   justify-content: space-between;
}
.kids-about-text p {
    font-weight: 300;
}
.kids-small-img {
    flex-shrink: 0;
}
.english-speak-hide {
    display: none;
}
.english-speak-show {
    display: block;
}
.js-lessons-tab {
    display: flex;
    cursor: pointer;
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
    position: relative;
}
.js-lessons-tab img {
    position: absolute;
}
.js-lessons-tab p {
    font-weight: 700;
}
.js-lessons-tab.active-lessons {
    background: #2556C1;
}
.js-lessons-tab.active-lessons p {
    color: #FFF;
} 
.js-lessons-content {
    display: none;
}
.js-lessons-content.active-lessons {
    display: flex;
    flex-direction: column;
}
.kids-lessons-text {
    background: #FFFFFF;
    box-shadow: 0px 0px 15px rgba(37, 86, 193, 0.3);
}
.js-lessons-content p {
    font-weight: 300;
}
.text-line {
    text-decoration: line-through;
}

/*-----------------CONTACTS----------------------*/
.contacts-content {
    justify-content: space-between;
}
.contacts-list {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
.contacts-list h3 {
    font-weight: 700;
    display: flex;
    flex-direction: column;
} 
.contacts-list h3 span:last-child {
    font-weight: 300;
} 
.contacts-list p, .contacts-list a, .contacts-list > div.second-div {
    display: flex;
    align-items: center;
} 
.contacts-list p span:first-child {
    display: inline-block;
    color: #767777;
} 
.contacts-list p span.contacts-messanger, .contacts-list a span.contacts-messanger {
    display: flex;
}
.contacts-container h2.contacts-team-h3 {
    text-align: center;
}
.contacts-team {
    flex-wrap: wrap;
    justify-content: space-between;
}
.contacts-team-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contacts-team-list p{
    text-align: center;
}
.contacts-team-list p:nth-child(2) {
    font-weight: 700;
}
.contacts-team-list-img {
    background-color: lightgray;
    border-radius: 50%;
}
.contacts-team-list-img img {
    border-radius: 50%;
}
.contacts-team-list p:nth-child(3) {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contacts-team-list a {
    text-decoration: underline;
    color: #2556C1;
}
.contacts-requisites {
    display: flex;
    justify-content: center;
}
.contacts-requisites a {
    background: #DDEDFF;
    color: #2556C1;
    font-weight: 700;
}

/*-----------------ABOUT----------------------*/
.about-first-img {
    flex-shrink: 0;
}
.about-first-text p, .about-second-text p {
    font-weight: 300;
}
.about-second-text > div {
    align-items: center;
}
.about-second-img {
    flex-shrink: 0;
}
.about-gallery {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.about-gallery {
    flex-shrink: 0;
}

/*-----------------STUDYING-RULES----------------------*/  
.rules-warning-img {
    flex-shrink: 0;
}
.rules-warning-text {
    color: #CB2229;
    font-weight: 700;
}
.rules-block li, .rules-block p {
    font-weight: 300;
}
.rules-block > li {
    display: flex;
    flex-wrap: wrap;
}
.rules-block > li:before {
    content: "";
    display: block;
    border-radius: 50%;
    background: #CB2229;
    flex-shrink: 0;
}
.rules-block2 > li:before {
    background: #2556C1;
}
.start-test {
    justify-content: center;
    align-items: center;
}
.start-test-list h2 {
    align-items: flex-start;
}
.start-test-list p {
    font-weight: 300;
}
.start-test-list a {
    background: #DDEDFF;
    color: #2556C1;
    font-weight: 700;
}

/*-----------------FAQ----------------------*/
.faq-block {
    box-shadow: 0px 0px 15px rgba(37, 86, 193, 0.3);
    background: #FFF;
}
.faq-list, .faq-list2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}
.faq-img, .faq-img2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.faq-img-blue {
    background: #2556C1;
    border-radius: 50%;
}
.faq-img-green {
    background: #53A253;
    border-radius: 50%;
}
.faq-detail, .faq-detail2 {
    display: none;
}
.active-detail, .active-detail2 {
    display: block;
}
.faq-img img, .faq-img2 img {
    width: 50%;
}
.faq-detail p, .faq-detail2 p {
    font-weight: 300;
}
.faq-table {
    display: flex;
}
.faq-table-span {
    width: 50%;
    display: flex;
    flex-direction: column;
    border: solid 1px #000;
}
.faq-table-span:first-child span {
    border-left: solid 1px #000;
}
.faq-table-span:last-child span {
    border-right: solid 1px #000;
}
.faq-table-span span:first-child {
    border-top: solid 1px #000;
}
.faq-table-span span {
    border-bottom: solid 1px #000;
}
.faq-bg {
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    width: 100%;
}

/*-----------------TEACHERS----------------------*/
.teachers-bg-container {
    position: relative;
}
.teachers-bg-container:after {
    content: "";
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF; 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -3;
}
.bg-teach {
    background-image: url("/site/img/bg-teach.svg");
    width: 100%;
}
.teach-first * {
    font-weight: 700;
    color: #FFFFFF;
}
.teach-flag-container {
    justify-content: space-between;
}
.teach-flag-container a {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .2s ease-in-out;
}
.teach-flag-container .active-link {
    box-shadow: 0px 0px 8px rgba(37, 86, 193, 0.4);
    background: #FFF;
    transform: scale(1.16) translateY(-4%);
}
.teach-flag-container .active-link .flag-image:after {
    background: none;
}
.teach-flag-container .active-link .flag-name {
    font-weight: bold;
}
.teach-content {
    flex-wrap: wrap;
}
.teach-content .teachers-item:hover {
    transform: none;
}
.api-teacher-img {
    width: 100%;
}
.bg-form-teachers {
    position: relative;
}
.bg-form-teachers:after {
    content: "";
    width: 100%;
    background-image: url("/site/img/teachers-form.svg");
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}
.bg-form-teachers h2 {
    color: #FFFFFF;
}
.bg-form-teachers-text {
    color: #FFFFFF;
    font-weight: 300;
}
.teach-person-container {
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
}
.teach-person-avatar {
    flex-shrink: 0;
    background: url("/content/category-img/avatar.png");
    background-size: cover;
}
.teach-person-avatar img {
    width: 100%;
}
.teach-person-name {
    align-items: center;
}
.teach-person-experience {
    font-weight: 700;
}
.teach-person-education p {
    color: #C4C4C4;
    font-weight: 700;
}
.teach-person-education-first li {
    display: flex;
}
.teach-person-education-first li span:first-child {
    font-weight: 700;
}
.teach-person-education-first li span:last-child {
    font-weight: 300;
}
.teach-person-education-second {
    font-weight: 300;
    text-transform: lowercase;
}
.teach-person-tags {
    display: flex;
    flex-wrap: wrap;
}
.teach-person-tags div {
    display: flex;
    align-items: center;
}
.teach-person-tags p {
    font-weight: 700;
}
.teach-person-description {
    display: flex;
}
.teach-person-description h5 {
    font-weight: 700;
}
.teach-person-desc p {
    font-weight: 300;
    text-align: justify;
}
.teach-person-media {
    flex-shrink: 0;
}
.teach-video-iframe {
    background: #C4C4C4;
}
.teach-video-iframe iframe {
    width: 100%;
    height:auto;
}
.teach-photo-gallery {
    display: flex;
    overflow: hidden;
}
.teach-photo-gallery a:nth-child(2) {
    position: relative;
    z-index: 9;
}
.teach-photo-gallery a:nth-child(2):after {
    content: "Смотреть все";
    background-color: rgba(235, 245, 255, 0.8);
    background-image: url("/site/img/teach-photo.svg");
    background-repeat: no-repeat;
    background-position: center 90%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #2556C1;
    font-weight: 700;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
 /*-----------------PRICE----------------------*/ 
.price-container {
    position: relative;
}
.price-container:after {
    content: "";
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -2;
}
.price-filter-menu {
    justify-content: space-between;
}
.price-filter-list > p {
    color: #767777;
}
.price-filter-tabs > div {
    display: flex;
    align-items: center;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    background: #FFFFFF;
    cursor: pointer;
}
.price-filter-tabs > div.active-filter {
     background: #CB2229;
     border: 1px solid #CB2229;
     color: #FFFFFF;
}
.price-block {
    width: 100%;
    justify-content: space-between;
}
.corporate-price-list-good {
    border: 3px solid #CB2229;
}
.corporate-price-list-good .corporate-count-people {
    color: #FFFFFF;
    background: #CB2229;
}
.corporate-count-people-unlimit {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}
.corporate-count-people-unlimit:after {
    content: url(/site/img/i.svg);
    display: block;
} 
.information-price {
    position: absolute;
    top: 0;
    left: 50%;
    background: #FFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
    text-align: center;
    z-index: 10;
    display: none;
}
.payment-price-list .payment-button {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #CB2229;
	color: #fff;
	border-top: 2px dashed #CB2229;
	position: relative;
}
.payment-price-list .payment-button:before {
	content: "";
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-top: 2px dashed #CB2229;
}
.payment-popup {
	border: 1px solid #CB2229;
}
.payment-popup .form-input-popup {
	box-shadow: none;
	border: 1px solid #CB2229;
}
.payment-popup .form-button-main {
	background-color: #CB2229;
}

.advantage-list-price h4 {
    font-weight: 700;
}
.budget-price {
    position: relative;
}
.budget-price:after {
    content: "";
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -2;
}
.budget-price-content {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
.budget-price-content h3 {
    font-weight: 700;    
}
.budget-price-content-p {
    font-weight: 300;
}
.range-slider {
    position: relative;
}
.reds {
  background-color: #FFECEE;
  z-index: -10;
}
.js-range-slider {
    display: none;
}
.irs-bar{
  background: #CB2229 !important;
  border: 0 !important;
  box-shadow: none !important;
  z-index: 2;
}
.irs {
  z-index: 1;
}
.irs-line {
  z-index: 0;
  background-color:#C4C4C4  !important;
  background: #C4C4C4  !important;
}
.irs--big .irs-handle {
  z-index: 10 !important;
  background: #CB2229 !important;
  background-color: #CB2229 !important;
  border: 0 !important;
  box-shadow: none !important;
}
.irs-single {
  display: none !important;
}
.irs-max {
  display: none !important;
}
.irs-min {
  display: none !important;
}
.numbers {
  display: grid;
  grid-template-columns: 1.3fr repeat(10,2fr) 1.3fr;
  width: 100%;
  justify-items: space-between;
}
.number {
  z-index: 1;
  color: #CB2229;
  text-align: center;
  font-weight: 700;
}
.n1 { 
  justify-self: start;
}
.n12 {
  text-align: end !important;
}
.n1, .n4, .n8, .n12 {
  position: relative;
}
.hide {
  visibility: hidden;
}
.show {
  visibility:visible !important;
}
.pokerface, .pokerface-grey, .okay, .okay-grey, .happy, .happy-grey, .love, .love-grey {
  position: absolute;
  left: 50%;
}
.okay, .okay-grey, .happy, .happy-grey, .love, .love-grey {
   visibility: hidden;
}
.motivation--wrapper {
   position: absolute;
   top: 0;
}
.p-title {
   white-space: nowrap;
   text-align: right;
   font-weight: 700;
   color: black;
}
.p-sub { 
  text-align: right; 
  font-weight: 300;
  color: black;
}
.p-count {
  white-space: nowrap;
  text-align: right;
  font-weight: 700;
  color:#CB2229;
}
.controls--wrapper {
  display: flex; 
  align-items: flex-end;
  justify-content: center;
  flex-wrap: wrap;
}
.extra-controls {
   display: flex;
   flex-direction: column;
}
.js-wrap {
  font-weight: 700;
  display: flex;
  align-items:center;  
}
.js-val {
    font-weight: 700;
}
.js-input {
  font-weight: 700;
  border: 1px solid #C4C4C4;
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.15);
  color: #2556C1;
  text-align: right;
}
.js-input2 {
  font-weight: 700;
  border: 1px solid #C4C4C4;
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.15);
  color:#CB2229;
  text-align: right;
}
.js-input3 {
  font-weight: 700;
  border: 1px solid #C4C4C4;
  box-shadow: inset 0px 0px 4px rgba(0, 0, 0, 0.15);
  color:#2556C1;
  text-align: right;
}
:disabled {
	background: none !important;
}
.sale-small-img {
    flex-shrink: 0;
}
.sale-list-text p, .price-cert-text p {
    font-weight: 300;
}
.price-cert-img {
    background: url("/site/img/price-cert-fon.svg");
    background-position: right;
    background-size: 95%;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}
.price-cert-img img {
    filter: drop-shadow(0px 0px 8px rgba(0, 0, 0, 0.25));
    transform: rotate(-10deg);
}
#gift {
    background: linear-gradient(259.68deg, rgba(235, 245, 255, 0.8) 0.52%, rgba(255, 255, 255, 0.8) 53.13%, rgba(235, 245, 255, 0.8) 98.59%), #EBF5FF;
    width: 100%;
}
.gift-container > p {
    font-weight: 700;
}
.gift-content {
    align-items: center;
}
.gift-carousel {
    display: flex;
    align-items: center;
    background: url("/site/img/gift-carousel-fon.svg");
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: center center;
}
.gift-carousel-item {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.gift-carousel-item p {
    font-weight: 700;
}
.gift-carousel-img {
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.25);
}
.total-price-gift p:last-child {
    font-weight: 700;
}
.gift-button {
    background: #CB2229;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
}
/*-----------------TEST----------------------*/
.test-container div.text-list:first-child {
    width: 33%;
} 
.test-container div.text-list:nth-child(2) {
    width: 60%;
}
.test-container > div {
    justify-content: space-between;
}
.text-list-img1, .text-list-img2 {
    flex-shrink: 0;
}
.bg-test {
    background-image: url("/site/img/bg-test.svg");
    background-position: 70%;
    width: 100%;
}
.test-container h2 {
    color: #FFF;
}
.test-link {
    flex-wrap: wrap;
}
.test-link a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: 0px 0px 8px rgba(37, 86, 193, 0.4);
    background: #FFF;
    transition: all .2s ease-in-out;
}
.test-link a .flag-image:after {
    background: none;
}
.test-link a .flag-image img {
    z-index: auto;
}
.test-answer span {
    font-weight: 700;
}
.test-answer span:first-child {
    font-weight: 300;
}
#count-quiz {
    color: #53A253;
}
.quiz-form {
    display: flex;
    flex-wrap: wrap;
}
.quiz-list {
    background: #FFFFFF;
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.name-quiz {
    font-weight: 700;
}
.radio {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
}
.radio span {
    font-weight: 300;
}
.radio input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}
.radio-text {
	position: relative;
	cursor: pointer;
    font-weight: 300;
}
.radio-text:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	border: 1px solid #C4C4C4;
	border-radius: 50%;
	background: #FFF;
}
.radio-text:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	border-radius: 50%;
	background: url("/site/img/about-list.svg");
	opacity: 0;
	transition: .2s;
}
.radio input:checked + .radio-text:after {
	opacity: 1;
}
.radio input:checked + .radio-text {
	font-weight: 700;
}
span.quiz-bold {
    font-weight: 700;
}
.quiz-shadow {
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.5); 
}
.quiz-button {
    width: 100%;
}
.quiz-button button {
    background: #2556C1;  
    color: #FFFFFF;
    margin: auto;
    transition: .2s;
}
.quiz-popup {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.quiz-form-container {
    width: 100%;
    background: url("/site/img/bg-form.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}
.quiz-popup > h2 {
    font-weight: 700;
    text-align: center;
}
.quiz-popup > p {
    font-weight: 700;
    text-align: center;
}
.quiz-form-container .main-form-block {
    border: none;
    box-shadow: none;
    border-radius: none;
    background: none;
}
.quiz-level {
    display: flex;
    align-items: center;
}
.quiz-level p {
    font-weight: 700;
}
#quiz-level {
    box-shadow: 0px 0px 6px rgba(37, 86, 193, 0.2);
}
#send-quiz-form > p {
    font-weight: bold;
    text-align: center;
}
.quiz-true-form {
    display: flex;
    justify-content: center;
}
@keyframes pulse {
0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
}
70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
}
100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
}
}
.pulse {
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    animation: pulse 2s infinite;
}
.test-time {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #CB2229;
    color: #FFFFFF;
}
/*-----------------404----------------------*/
.container-404 { 
    align-items: center;
    justify-content: center;
}
.text-404 h1 {
    font-weight: 700;
    text-align: center;
}
.text-404 p {
    font-weight: 300;
    text-align: center;
}  
.text-404 a {
    font-weight: 300;
    text-decoration: underline;
    color: #2556C1;
}
/*-----------------OFERTA----------------------*/
.oferta-container p {
    color: rgba(0,0,0,0.9);
}
.oferta-container a {
    color: #CB2229;
}
/*-----------------FOOTER----------------------*/
.footer-container {
    width: 100%;  
    background: #011A2F;
}
.fas, .far {
    color: white;
}
.footer-bottom {
    align-items: center; 
    background: #000000;
}
.footer-top .footer-first {
    justify-content: space-between;
}
.footer-top .footer-second {
    justify-content: space-between;
}
.footer-contact {
    align-items: center;
}
.footer-contact-content a, .footer-contact-content p {
    color: #FFF;
}
.footer-contact-content a:last-child {
    color: #CB2229;
    text-decoration: underline;
}
.footer-contact-social {
    flex-wrap: wrap;
}
.footer-contact-social a {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}
.footer-contact-social span {
    display: flex;
    width: 100%;
    height: 100%;
}
.footer-contact-social .fb span {
    background: url("/site/img/fb.svg"), url("/site/img/fb2.svg");
    background-size: cover;
}
.footer-contact-social .insta span {
    background: url("/site/img/insta.svg"), url("/site/img/insta2.svg");
    background-size: cover;
}
.footer-contact-social .vk span {
    background: url("/site/img/vk.svg"), url("/site/img/vk2.svg");
    background-size: cover;
}
.footer-contact-social .youtube span {
    background: url("/site/img/youtube.svg"), url("/site/img/youtube2.svg");
    background-size: cover;
}
.footer-contact-social .lin span {
    background: url("/site/img/lin.svg"), url("/site/img/lin2.svg");
    background-size: cover;
}
.footer-contact-social .tik span {
    background: url("/site/img/tik.svg"), url("/site/img/tik2.svg");
    background-size: cover;
}
.footer-contact-social .telegram span {
    background: url("/site/img/telegram.svg"), url("/site/img/telegram2.svg");
    background-size: cover;
}
.footer-top .footer-second li a {
    color: #FFF; 
}
.footer-button a {
    color: #FFF;
}
a.lk-button {
    background: #CB2229;
}
a.test-button {
    border: solid 1px #FFF;
}   
.footer-bottom a {
    font-weight: 300;
    text-decoration: underline;
    color: #FFF;
    transition: all .2s linear;
} 
.footer-bottom p {
    font-weight: 300;
    color: #FFF;
}
#button-up {
    border: 6px solid #545454;
    border-radius: 50%;
    display: none;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 100;
    cursor: pointer;
}
#button-up span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    color: #545454;
}